@media screen and (max-width:1200px){
    .w1200{width: 100%;padding:0 2vw}
    header .pc-nav .nav-box{max-width: 700px;}
    .article table td{width:100%;display: block}
}
@media screen and (min-width:1070px){
    .app{display: none!important;}
    ::-webkit-scrollbar{width:5px;background-color:#f4f4f4}
    ::-webkit-scrollbar-thumb{border:1px solid #f4f4f4;width:2px;border-radius:4px;background-color:#2d3e73;}
    ::-webkit-scrollbar-corner{background-color:#f4f4f4}
    ::-webkit-scrollbar:horizontal{height:9px}
    ::-webkit-selection{background:#2d3e73;color:#fff}
    ::-moz-selection{background:#2d3e73;color:#fff}
    ::selection{background:#2d3e73;color:#fff}
}
@media screen and (max-width:1070px){
    .pc{display: none!important;}
    .top,.izl-rmenu,.ad{display: none!important;}
    header{position: fixed;width: 100%;top: 0;left: 0;z-index: 100;height: 60px;border-bottom: 1px solid rgb(239, 239, 239);background-color: rgba(255,255,255,1);}
    .banner,.n-banner{margin-top: 60px}
    .con2 .hotnews .pic{padding-bottom: 75%;}
    .honer .hlist .item .ico{height: 150px;}
}
@media screen and (max-width:769px){
    .con1.flex-center{justify-content: flex-start;}
    .con1 .item {width: calc((100% - 20px)/3);margin-right: 10px;margin-bottom: 10px;}
    .con1 .item3,.con1 .item5{margin-right: 0;}
    
    .con2 .wid-49{width: 100%;}
    .con2 .hotnews{height: unset;}

    .con3>[class*="wid-"]{width: 100%;}
    .con3 .left{margin-bottom: 30px;}

    .con4 [class*="wid-"]{width: 49%;margin-bottom: 10px;}
    .con4 .select-box .select-box-cont{height: 2rem;}

    .main .flex{display: block}

    .n-left{display: none!important;}
    .n-app-left{display: block!important;}

    .n-right{width: 100%;}

}
@media screen and (max-width:450px){
    .con1 .item {width: calc((100% - 2vw)/2);margin-right: 2vw;margin-bottom: 8px;}
    .con1 .item2,.con1 .item4,.con1 .item5{margin-right: 0;}
    
    .con2 .tabnews .title .tab{width: 100%;}
    .con2 .tabnews .title .tab li{font-size: 14px;}
    .con2 .tabnews .title a{display: none}

    .con3>[class*="wid-"]{width: 100%;}
    .con3 .left{margin-bottom: 30px;}
    .con3 .left .wid-40{width: 100%;text-align: center;margin-bottom: 10px;}
    .con3 .left .wid-56{width: 100%;}

    footer .left{margin-bottom: 10px;}
    footer .right{display: block;text-align: center;}

    .main .flex{display: block}

    .n-left{display: none!important;}
    .n-app-left{display: block!important;}

    .n-right{width: 100%;}
    .n-right .plist .wid-49{width: 100%;}
    .n-right .plist .item:nth-child(2n){margin-left: 0}

    .n-right .nlist .item .wid-23{width: 100%;margin-bottom: 10px}
    .n-right .nlist .item .wid-75{width: 100%;}

    .honer .hlist .item{width:49%;margin-bottom: 10px}
    .honer .hlist .item:nth-child(3n-1){margin: unset;}
    .honer .hlist .item:nth-child(2n-1){margin-right: 2%;}

    .pages {text-align: center;}
    .pages .box{float:none; }
    .page_sub{float:none;}

    .form .tt{margin-bottom:30px}
    .form .form-group{width:100%;margin-bottom:10px;}
    .form .form-group span{width:120px;}
    .form .form-group>input{width:calc(100% - 120px);padding:0 10px;}
    .form .form-group textarea{width:calc(100% - 120px);padding:10px 10px;}
    .form .form-group .yzm{position:absolute;right:0;top:0;max-height:100%}
    .form .btn_tijiao{display:block;width:100%;height:50px;line-height:50px;text-align:center;background:#2d3e73;margin:0 auto;color:#fff;font-size:16px;border:0;outline:0;transition:.5s;cursor:pointer;position:relative;z-index:0}
    .form .btn_tijiao img{margin-right:12px;vertical-align:middle}
    .form .btn_tijiao:before{content:"";position:absolute;z-index:-1;width:500px;height:500px;top:-160%;left:0%;background:#ff5454;transform:scale(0);transition:.3s ease-in-out;border-radius:50%;opacity:0}
    .form .btn_tijiao:hover:before{transform:scale(1);opacity:1}
}